.home {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  &__title {
    font-family: "Glober-Bold", sans-serif;
    font-size: 37px;
    line-height: 1.3;
    letter-spacing: -0.8px;
    color: #333333;
    margin: 0 0 56px 0;
    text-align: center;
  }
  &__wrapper {
    width: 400px;
    .email-field .text-field{
      margin-top: 50px;
    }
    .button{
      width: 140px;
      margin: 50px auto 0;
    }
  }
}
